MINOVA DEMO - Bug #2233

[Sales Management - Sales Order] Payment Term - Document Number autofill dari header
06/14/2023 10:40 AM - Mega Yunita

Status: Closed Start date: 06/14/2023
Priority: Immediate Due date: 06/20/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
Dear Developer,

Mohon bantuannya untuk menjadikan field Document Number di tab Payment Term menjadi autofill sesuai dengan document
number di header

DocType : SORD
TableName : PTRSALESPAYTERM

Menu : Logistic & Service > Sales Management > Sales Order > Payment Term
link ; http:/remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014

= MyWorkplace  Financial Accounting  Human Resource  Logistic & Service  Business Intelligence  System Administration Search. Q. Help Gy inocx @ G5 fiona ~

Sim

B My Workplace Sales Order

B Financial Accounting

s Human Resource

o Save successful x
B Master Data
Document Header -
Decument Number: CastCenter
Sales Inquiry 0000EE
Sales Quotation . "
Decument Type Sal0s Order - Campany ID:
Document Date: Customer ID:
M Sales Report 12/06/2023
Document Status: Start Date Plan: —
s = 12/06/2023 m
0 i Document 1D Reference: Finish Date Plan .
30/06/2023
M inventory Document
M Production Management
Document Detail
QT ——
M AssetManagement Sales Item Allocation Payment Term Other Cost Approval
B Health Management
M Reporting
Document Number  Payment Term Description Fercentage amount  Currency Status  Accounting Doc Posting Date
W Business Intslligence 1| oooooose Cash on Delivery 1 100.00 800,000.00 DR Plan 1 14/06/2023
PO 2 | cooooose Down Payment 2 50.00 90,000.00
dibuat autefill sesuai dengan DeocMo di Header
Related issues:
Copied to Bug #2234: [Sales Management - Sales Order] Other Cost - Document N... Closed 06/14/2023 06/16/2023

History

#1 - 06/14/2023 10:50 AM - Mega Yunita

- Description updated

#2 - 06/14/2023 10:50 AM - Mega Yunita

- Description updated

#3 - 06/14/2023 10:58 AM - Mega Yunita
- Copied to Bug #2234: [Sales Management - Sales Order] Other Cost - Document Number autofill dari header added

#4 - 06/19/2023 03:52 PM - Kezia Pawitra Yulianti
http://remote.minovais.com:61124/

- Due date changed from 06/16/2023 to 06/20/2023

- Priority changed from High to Immediate

Koreksi sedikit yaa untuk bbrp redmine yg dibuat oleh Mega terkait dengan Istilah Autofill pada tiap tab item yg ada di modul sales & purchase.

Sepertinya ini yg di maksud bukan Autofill ya melainkan generate yg otomatis di tiap tab item tsb sesuai dengan doc no yg ada di masing2 headernya
di modul terkait.

Engine generate doc no ini sbimnya tidak ada kendala shg proses saving bisa sukses dilakukan. Apakah mungkin ini terjadi karena dampak
perubahan ui yg dilakukan (konsep tree yg ada di production) shg engine gagal mengisi otomatis doc no tsb?

Tolong bantu untuk di cari penyebab dan solusinya ya mang

Tks

#5 - 06/20/2023 05:25 PM - Mega Yunita

- Status changed from Assigned to Closed

Files

clipboard-202306141040-4g8yk.png 91.4 KB 06/14/2023 Mega Yunita
